DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #329
Doi vai to trinh lui ngay thi khi duyét lay ngay Iui dé lam ngay duyét
10/02/2020 09:03 AM - An Nguyén Van

Status: Closed Start date: 10/02/2020
Priority: High Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Chij Nghi yéu cau hé trg gap ché nay.
(hién tai ngay duyét t& trinh IUi ngay la ngay duyét hién tai)

History

#1 - 10/02/2020 09:09 AM - V6 Quang Thiéu

An m ta rd yéu cau gilp anh, cu thé can xtr ly phiéu nao?

#2 - 10/02/2020 09:33 AM - An Nguyén Van

T4t ca cac td trinh 1Ui ngay ludn anh, hién tai n6 dé ngay duyét la ngay duyét hién tai.

#3 - 10/02/2020 09:34 AM - An Nguyén Van

ngay hién tai ctia ngay duyét dé anh

#4 - 10/02/2020 11:22 AM - V6 Quang Thiéu
- Tracker changed from Adding to Bug

#5 - 10/02/2020 11:38 AM - An Nguyén Van

T& trinh 0003/2020/TTr-0020005, REQ_DT = '8/20/2020'
T& trinh 0004/2020/TTr-0010007, REQ_DT = '8/10/2020'

#6 - 10/02/2020 03:42 PM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Truong Nguyen Vu

#7 - 10/02/2020 03:56 PM - Truong Nguyen Vu
- File UPDATE BACKDAY TT.txt added

#8 - 10/02/2020 03:59 PM - Luc Tran Van

DalEm cam on

Lé Thi My Dung (Ba)
Nhan Vién L& Tan
Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phuding 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 6267 9679 | ext: 190 | F: (+84 028) 028 62 638 688

M: (+84) 976 426 763 | E: dungltm@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#9 - 10/02/2020 04:33 PM - Truong Nguyen Vu

- Status changed from Accept to Closed

Files
UPDATE BACKDAY TT.ixt 417 Bytes 10/02/2020 Truong Nguyen Vu
